[lfs-dev] Possible problem with current glibc (LFS 7.2 cant recompile LFS 7.2)

Bruce Dubbs bruce.dubbs at gmail.com
Sat Aug 25 08:17:38 PDT 2012


Marius Tolzmann wrote:
>
> Hi..
>
> have you tried compiling glibc with --enable-obsolete-rpc?
>
> I think this was added to glibc 2.16. to make it possible to compile
> with the obsoleted rpc code/headers which was removed in earlier glibc
> releases.
>
> I think this switch was added because tirpc is not ready yet to replace
> sunrpc (glibc) completely and will be removed as soon as tirpc is ready.

Just a comment here.  We do use libtirpc in BLFS and it does seem to wok 
for nfs.  I'll also note that libtirpc has not been updated in six months.

   -- Bruce



More information about the lfs-dev mailing list